<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple HTML Page</title>
</head>

<body>
    <h1>Hello, world!</h1>
    <p>This is a simple HTML page.</p>
        <p>This is a simple HTML page 2 update.</p>

</body>

</html>